* {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5{
  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
  line-height: 1;
}


body{
    margin:0;
    padding:0;
    background-color: white;
    color:#666666;
    line-height:18px;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	font-size: 12pt;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cbcbcb;
    margin: 1em 0;
}
/* Styles for crosstabs  blog entries*/
.crosstab_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows : 2fr;
  	column-gap : 2rem;
}

.crosstab_content_row {
   grid-column : 1/ span 2;
   margin-left: 2em;
   margin-right: 2em;
   }
.crosstab_content_head1 {
    grid-column-start  : 1;
	grid-column-end : 1;
	column-gap : 2rem;
 }
 .crosstab_content_head2 {
    grid-column-start  : 2;
	grid-column-end : 2;
	margin-right: 4em;
 }
 
 p.crosstext {
	color : black;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	font-size: 12pt;
	text-align: justify;
}

li.crosstext {
	color : black;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	font-size: 12pt;
	text-align: justify;
}

p.crosstitle {
	color : black;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	font-size: 12pt;
	font-weight : bold;
	text-align: center;
	}
.crossimg {
	display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.crosshead {
	color : black;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	font-size: 12pt;
	font-weight : bold;
}

/* Table Styles */
table {
	table-layout : auto;
    border-collapse: collapse;
    width: 100%;
border: 1px solid gray;
}

thead {
    text-align: center;
    background-color: #f2f2f2;
	font-size : 10pt;
    color: black;
	padding: 2px;
}

 .tbl-margin {
     margin-bottom: 1cm;
  }
  
tr.spaceUnder>td {
  padding-top : 0px;
  padding-bottom : 0px;

}
td {
	border: 1px solid black;
	padding-right : 0px;
	border-collapse : separate;
}
tbody tr:nth-child(even){background-color: white}
tbody tr:nth-child(odd){background-color: white}


// profiletab
/*
profile-tab, profile-tr, profile-td {
	    border-collapse: collapse;
        border: 0px solid black;
		vertical-align : top;
}
*/
/* anchor tag hacks */

h1:before { 
  display: block; 
  content: " "; 
  margin-top: -50px; 
  height: 50px; 
  visibility: hidden; 
}


h2:before { 
  display: block; 
  content: " "; 
  margin-top: -50px; 
  height: 50px; 
  visibility: hidden; 
}


h3:before { 
  display: block; 
  content: " "; 
  margin-top: -50px; 
  height: 50px; 
  visibility: hidden; 
}


h4:before { 
  display: block; 
  content: " "; 
  margin-top: -50px; 
  height: 50px; 
  visibility: hidden; 
}


h5:before { 
  display: block; 
  content: " "; 
  margin-top: -50px; 
  height: 50px; 
  visibility: hidden; 
}

button {
    border: 0px;
}
/* mainlist formats text and list items */
mainlist {
	color: black;
	font-size: 11pt;
}
	

.logoSDO {
	width : 200px;
	height: 50px;
/*	padding-top: 0;
    padding-right : 0;
    padding-bottom :  0;
    padding-left : 50px;
*/
}
/* Style for SDO title */
.sdotitle {
	  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
      line-height: 0;
	  margin-top : 0px;
	  margin-bottom: 16px;
	  font-size : 15pt;
	  font-weight : bold;
}

/* New Horizontal Rule */
.horiz {
  list-style-type: none;
  margin: 0;
  padding-top: 0;
  padding-right : 0;
  padding-bottom :  0;
  padding-left : 400px;
  overflow: hidden;
  background-color: #001970;
}
.horiz_item {
  float: left;
}

.horiz_item a {
  display: block;
  color: white;
  text-align: right;
  padding: 14px 16px;
  text-decoration: none;
}

.horiz_item a:hover {
  background-color: #111;
}

.banner-image-container {
  position: relative;
  padding-bottom: 15.72794899%; /* ratio of image height to width */
  height: 0;
  overflow: hidden;
}
 
.banner-image-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}


#main-content a {
    color:#0062A0;
    text-decoration: none;
}

#main-content a:active, #main-content a:hover,#main-content a:focus,
#footer a:active, #footer a:hover, #footer a:focus {
    color:#3e3e3e;
    text-decoration:underline;
}

#footer {
    max-width: 1008px;
    margin: 0 auto;
    font-size: 0.85714em;
    padding: 20px;
}

#footer a{
    text-decoration:none;
    color:#570104;
}

#footer ul, #footer p {
    margin: 0;
    padding-left: 20px;    
}

#footer ul li{
    display: inline;
    padding-right: 6px;
}

#footer p {
    padding-top: 14px;
    padding-bottom: 13px;
}


.container-inline div,.container-inline label{
    display: inline;
}

.container-inline .fieldset-wrapper{
    display: block;
}

.element-invisible {
    position:absolute!important;
    clip:rect(1px,1px,1px,1px);
    overflow:hidden;
    height:1px;
}

.censuslogo img {
	max-height: 100%;
	max-width:100%;
}
/* SDO Banner Styles */
.center{ text-align: center } 

.h1head{ 
    color: black; 
	font-size:200%; 
	text-transform: uppercase; 
	letter-spacing: 2px; 
	line-height: 30px; 
	} 
.sdo-block{ 
      background-image: url(../assets/img/homepage1.jpg); 
	  background-color: #999899; 
	  background-size:cover; 
	  background-repeat:no-repeat; 
	  display: block; 
	  color: White !important; 
	  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	  }

			  
				  
/* Map button Styles */
/* Style for icon images */
.map-thumbnail {
	position: relative;
	left: 0px;
	top : 0px;
	width: 100%;
	height: `100%;
	border: 2px solid black;
    border-radius: 4px;
    padding: 5px;
	display: inline-block;
	margin: 0px;
	box-shadow: 0px 0px 0px #ccc;    
	cursor: pointer;
	text-decoration: none;

}

a :hover {
	box-shadow: 2px 2px 15px grey;    
}
/* Style for image text */
.map-app {
	font-size: 10px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	background: #f0f0f0;
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	  pointer-events: none;
}
/* Button Styles AB 6/2/2021
/* Accordion Style the sidenav links and the dropdown button */
.accordionWrapper{
	padding:0px;
   background:white;
   float:left;
   width:100%;
   box-sizing:border-box;
   margin:0%;
   }

ul.accordion-ul {
    display: block; 
	margin-left: 10px;
	padding : 5px;
	font-size : 10pt;
    list-style-type : disc; 

}
.accordion-link {
	font-size : 11pt;
	color : blue;
}
/* Link for secondary pages */
.accordion-sec {
	font-size : 11pt;
	font-weight : bold;
	color : blue;
}

details {
  overflow: hidden;
  margin-top: 0.125em;
  border: 1px solid #dddddd;
  background:#D3D3D3;
  color:blue;
  border-radius: 3px;
  border-color: black;
}

details summary {
  font-size : 11pt;
  display: block;
  cursor: pointer;
  padding: .5em .5em .5em .7em;
  background:#D3D3D3;
  color:blue;
  border-radius: 3px 3px 0 0;
}

details:not([open]) summary:hover,
details:not([open]) summary:focus {      
  background:#D3D3D3;
  color:blue;
}

details:not([open]) summary {
  border: 1px solid #003eff;
   background:#D3D3D3;
  color:blue;
}
details[open] summary {
  border: 1px solid #003eff;
   background:white;
  color:blue;
}

details main {
  margin : 1%;
  padding: 0;
  background : white;
}

/* databutton, menu for downloading data and images
/* Data Button Style */
.databutton { 
	  font-size: 90%; 
	  background:#D3D3D3;
	  color: black; 
	  text-decoration: none;
	  display: table-cell; 
	  cursor: pointer; 
	  font-weight: bold; 
	  text-align: center; 
	  border: 1px solid black; 
	  opacity: .9; 
	  } 
	  
 .AClass{
    left : 0;
    position: relative;
}
.dropbtn {
  color: #efefef;
  /*width: 40px; 
  height: 40px; */
  border: 2px solid black; 
}

.incbtn {
  color: #efefef;
  /*width: 40px; 
  height: 40px; */
  border: 2px solid black; 
}
.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  width:250px;  
  line-height : 1;
  background-color : #d9d5d4;
  z-index: 1;
  right : 10px;
  border: 1px solid black; 
}

.dropdown-content a {
  color: blue;
  padding: 6px 6px;
  text-decoration: underline;
  display: block;
}
.dropdown-content a {font-size : 10pt;}
.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

.dd-list {
 list-style-type: none;
  margin: 0;
  padding : 0;
}


/* Grid Styles  Panel number designation: panel_row_column*/
/* Title formatting for Grid boxes */
.grid-title {
    font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
	text-align: left;
	font-size: 12pt;
	font-weight: bold;
    font-style: italic;
	}
/* Layout for Mobile Devices */
/* top navigation 'horiz'*/

.horiz {
  list-style-type: none;
  margin: 0;
  padding-top: 0;
  padding-right : 0;
  padding-bottom :  0;
  padding-left : 0;
  overflow: hidden;
  background-color: #001970;
}
.horiz_item {
  float: left;
}

.horiz_item a {
  display: block;
  color: white;
  text-align: right;
  padding: 14px 16px;
  text-decoration: none;
}

.horiz_item a:hover {
  background-color: #111;
}
.horiz .responsive {position: relative;}
  .horiz.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .horiz.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
 

/* Grid layout Specifics*/ 
.grid-container {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
.grid-item {
  background-color: white;
  text-align: left;
  padding: 20px;
  font-size: 10pt;
}
/* Top Row */
.panel_1_1 {  
  grid-column: 1; 
  grid-row: 1 ;
  }
  
  .panel_img_1 {
  grid-column: 1;
  grid-row: 1 ;
}

.panel_img_2 {
	 grid-column: 1 ;
  grid-row: 2 ;
}
/* Left Hand Panel */  
.panel_2_1 { 
   background : white; 
   grid-column: 1;
   grid-row: 7;
  }
 /* Table Panel on Homepage*/ 
.panel_2_2 {  
   grid-column: 1;
   grid-row: 2 ;
  }

.panel_2_3 {  
   grid-column: 1;
   grid-row: 3 ;
  }

.panel_2_4 {  
   grid-column: 1;
   grid-row: 4 ;
  }

.panel_2_5 {  
   grid-column: 1;
   grid-row: 5 ;
  }
 .panel_3_4 {  
   grid-column: 1;
   grid-row: 6;
  }
 /* Bottom panels */ 
.panel_4_2 {
   grid-column: 1;
   grid-row: 8;
  }
.panel_4_3 {
   grid-column: 1;
   grid-row: 9;
  }
  
.panel_4_4 {
  grid-column: 1;
  grid-row: 10;
}

/* Secondary Page Grid styles  This is has 7 columns and 4 rows*/
.grid-container2 {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
/* Top Row */
.panel2_1_1 {  
  gap : 0;
  grid-column: 1 / span 2;
  grid-row: 1 ;
  }
/* Left Hand Panel */  
.panel2_2_1 {  
   background : white;
   grid-column: 1/ span 2;
   grid-row: 8;
  }

/* Description Row */
.app-panel_2_span {  
  gap : 0;
  grid-column: 1 / span 2;
  grid-row: 2 / span 2 ;
  }
 /* Bottom panels */ 

.panel2_4_2 {
   grid-column: 1 /span 2 ;
   grid-row: 9;
  }
.panel2_4_4 {
   grid-column: 1 / span 2;
   grid-row: 10;
  }
  
.panel2_4_6 {
  grid-column: 1 /span 2;
  grid-row: 11;
}

 /* Image Panels */
  .panel2_2_2 {  
   grid-column: 1;
   grid-row: 2;   
  }
  
   .panel2_2_3 {  
   grid-column: 2;
   grid-row: 2;   
  }
  
  .panel2_2_4 {  
   grid-column: 1;
   grid-row: 3;
   }
  
   .panel2_2_5 {  
   grid-column: 2;
   grid-row: 3;   
  }
  
  .panel2_2_6 {  
   grid-column: 1;
   grid-row: 4;   
  }
  
  .panel2_2_7 {  
   grid-column: 2;
   grid-row: 4;   
  }
   .panel2_3_2 {  
   grid-column: 1;
   grid-row: 5;
   }
  
   .panel2_3_3 {  
   grid-column: 2;
   grid-row: 5;   
  }
  
  .panel2_3_4 {  
   grid-column: 1;
   grid-row: 6;   
  }
  
   .panel2_3_5 {  
   grid-column: 2;
   grid-row: 6;   
  }

   .panel2_3_6 {  
   grid-column: 1;
   grid-row: 7;   
  }
  
  .panel2_3_7 {  
   grid-column: 2;
   grid-row: 7;   
  }
/* end of layout for mobile devices */
/* Layout for Desktops */
@media only screen and (min-width: 768px) {
.logoSDO {
	width : 400px;
	height: 100px;
}
/* Main Page Grid styles  This is has 4 columns and 4 rows*/
.grid-container {
  display: grid;
  grid-template-columns: 20% repeat(3, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
.grid-item {
  background-color: white;
  grid-area : content;
  text-align: left;
  padding: 20px;
  font-size: 12pt;
}
/* Top Row */
.panel_1_1 {  
  grid-column: 1 / span 4;
  grid-row: 1 ;
  }

.panel_img_1 {
  grid-column: 1/ span 2;
  grid-row: 1 ;
}

.panel_img_2 {
	 grid-column: 3 / span 2;
  grid-row: 1 ;
}
/* Left Hand Panel */  
.panel_2_1 {  
   background : white;
   grid-column: 1;
   grid-row: 2/ span 3;
  }
 /* Table Panel on Homepage*/ 
.panel_2_2 {  
   grid-column: 2/span 3;
   grid-row: 2;
  }

.panel_3_2 {  
   grid-column: 2;
   grid-row: 3;
  }

.panel_3_3 {  
   grid-column: 3;
   grid-row: 3;
  }
 
 .panel_3_4 {  
   grid-column: 4;
   grid-row: 3;
  }
 /* Bottom panels */ 
.panel_4_2 {
   grid-column: 2;
   grid-row: 4;
  }
.panel_4_3 {
   grid-column: 3;
   grid-row: 4;
  }
  
.panel_4_4 {
  grid-column: 4;
  grid-row: 4;
}

/* Secondary Page Grid styles  This is has 6 columns and 4 rows*/
.grid-container2 {
  display: grid;
  grid-template-columns: 20% repeat(6, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
/* Top Row */
.panel2_1_1 {  
  gap : 0;
  grid-column: 1 / span 7;
  grid-row: 1 ;
  }
/* Left Hand Panel */  
.panel2_2_1 {  
   grid-column: 1;
   grid-row: 2/ span 3;
  }

 /* Bottom panels */ 

.panel2_4_2 {
   grid-column: 2 /span 2 ;
   grid-row: 4;
  }
.panel2_4_4 {
   grid-column: 4 / span 2;
   grid-row: 4;
  }
  
.panel2_4_6 {
  grid-column: 6 /span 2;
  grid-row: 4;
}

 /* Image Panels */
  .panel2_2_2 {  
   grid-column: 2;
   grid-row: 2;   
  }
  
   .panel2_2_3 {  
   grid-column: 3;
   grid-row: 2;   
  }
  
  .panel2_2_4 {  
   grid-column: 4;
   grid-row: 2;
   }
  
   .panel2_2_5 {  
   grid-column: 5;
   grid-row: 2;   
  }
  
  .panel2_2_6 {  
   grid-column: 6;
   grid-row: 2;   
  }
  
  .panel2_2_7 {  
   grid-column: 7;
   grid-row: 2;   
  }
   .panel2_3_2 {  
   grid-column: 2;
   grid-row: 3;
   
  }
  
   .panel2_3_3 {  
   grid-column: 3;
   grid-row: 3;   
  }
  
  .panel2_3_4 {  
   grid-column: 4;
   grid-row: 3;   
  }
  
   .panel2_3_5 {  
   grid-column: 5;
   grid-row: 3;   
  }

   .panel2_3_6 {  
   grid-column: 6;
   grid-row: 3;   
  }
  
   .panel2_3_7 {  
   grid-column: 7;
   grid-row: 3;   
  }


/* Layout for Spreadsheet page */
/* Image Panels */
 .spreadsheet2_2_span {  
   grid-column: 1/ span 2;
   grid-row: 2 / span 2;   
  }
  
  .spreadsheet2_2_2 {  
   grid-column: 2/ span 3;
   grid-row: 2 / span 2;   
  }
  
   .spreadsheet2_2_5 {  
   grid-column: 4/ span 3;
   grid-row: 2/ span 2;   
  }
/* Layout for Application Page */
 /* Left Hand Panel */  
.app-panel_2_1 {  
   background : white;
   grid-column: 1;
   grid-row: 2/ span 7;
  }
/* Description Row */
.app-panel_2_2 {  
  gap : 0;
  grid-column: 2 / span 6;
  grid-row: 2 ;
  }
 /* Description Row */
.app-panel_2_span {  
  gap : 0;
  grid-column: 2 / span 6;
  grid-row: 2 / span 2 ;
  }
 
 /* Image Panels */
  .app-panel_3_2 {  
   grid-column: 2 / span 6;
   grid-row: 3;   
  }
  .app-panel_4_2 {  
   grid-column: 2 / span 6;
   grid-row: 4;   
  }
  .app-panel_5_2 {  
   grid-column: 2 / span 6;
   grid-row: 5;   
  }  
  .app-panel_6_2 {  
   grid-column: 2 / span 6;
   grid-row: 6;
  }
   .app-panel_7_2 {  
   grid-column: 2 / span 6;
   grid-row: 7;   
  }
   .app-panel_8_2 {  
   grid-column: 2 / span 6;
   grid-row: 8;   
  }  
  .app-panel_9_2 {  
   grid-column: 2 / span 6;
   grid-row: 9;   
  }  
  .app-panel_10_2 {  
   grid-column: 2 / span 6;
   grid-row: 10;   
  }  
 
  /* Age Animation Panel */
   .app-ageani {  
   grid-column: 2 / span 6;
   grid-row: 3/ span 6;   
  }
  .row-container {display: flex; width: 100%; height: 100%; flex-direction: column; overflow: hidden;}

/* end of app-panels */

/* Revised Sectional Panels */
.sect-container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
.sect-panel_main {  
  gap : 0;
  grid-column: 2 / span 7;
  grid-row: 2 / span 2;
  }
  
 .sect-panel_1_1 {  
   grid-column: 1;
   grid-row: 1;   
  }  
  .sect-panel_1_2 {  
   grid-column: 2;
   grid-row: 1;   
  }  
  .sect-panel_1_3 {  
   grid-column: 3;
   grid-row: 1;   
  }  
  .sect-panel_1_4 {  
   grid-column: 4;
   grid-row: 1;   
  }  
  .sect-panel_1_5 {  
   grid-column: 5;
   grid-row: 1;   
  }  
  .sect-panel_1_6 {  
   grid-column: 6;
   grid-row: 1;   
  }  
  .sect-panel_2_1 {  
   grid-column: 1;
   grid-row: 2;   
  }  
  .sect-panel_2_2 {  
   grid-column: 2;
   grid-row: 2;   
  }  
  .sect-panel_2_3 {  
   grid-column: 3;
   grid-row: 2;   
  }  
  .sect-panel_2_4 {  
   grid-column: 4;
   grid-row: 2;   
  }  
  .sect-panel_2_5 {  
   grid-column: 5;
   grid-row: 2;   
  }  
  .sect-panel_2_6 {  
   grid-column: 6;
   grid-row: 2;   
  }  
    .sect-panel_3_1 {  
   grid-column: 1;
   grid-row: 3;   
  }  
  .sect-panel_3_2 {  
   grid-column: 2;
   grid-row: 3;   
  }  
  .sect-panel_3_3 {  
   grid-column: 3;
   grid-row: 3;   
  }  
  .sect-panel_3_4 {  
   grid-column: 4;
   grid-row: 3;   
  }  
  .sect-panel_3_5 {  
   grid-column: 5;
   grid-row: 3;   
  }  
  .sect-panel_3_6 {  
   grid-column: 6;
   grid-row: 3;   
  } 
  
 .sect-spread_1 { 
   grid-column: 1/ span 3;
   grid-row: 2 /span 2;   
  }  
  .sect-spread_4 { 
   grid-column: 4/ span 3;
   grid-row: 2 /span 2;   
  }  
/* Profile Panels */
.prolabel {
    /* Other styling... */
    text-align: left;
    clear: both;
    float:left;
    font-size : 10pt;
}
.profile-container {
  display: grid;
  grid-template-rows:  0 auto; /* NEW */
  grid-template-columns: 20% repeat(2, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
  height : auto;
}
.profile-item {
  background-color: white;
  text-align: left;

  font-size: 11pt;
}
.profile_2 {  
   grid-column: 2 / span 3;
   grid-row: 2 / span 3;
     padding: 0px;
  }
*Special container for pyramids*/

.pyramid-container{
  display: grid;
  grid-template-rows:  0 auto; /* NEW */
  grid-template-columns: 20% repeat(2, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
  height : auto;
}
.pyramid_1_1{
   grid-column: 1;
   grid-row: 1 ;
     padding: 0px;
  }

.pyramid_1_2{
   grid-column: 2;
   grid-row: 1 ;
     padding: 0px;
  }

.pyramid_1_3{
   grid-column: 3;
   grid-row: 1 ;
     padding: 0px;
  }
  
 .pyramid_2_1{
   grid-column: 1;
   grid-row: 2 ;
     padding: 0px;
  }

.pyramid_2_2{
   grid-column: 2;
   grid-row: 2 ;
     padding: 0px;
  }

.pyramid_2_3{
   grid-column: 3;
   grid-row: 2 ;
     padding: 0px;
  }

.pyramid_3_1{
   grid-column: 1;
   grid-row: 3 ;
     padding: 0px;
  }

.pyramid_3_2{
   grid-column: 2;
   grid-row: 3 ;
     padding: 0px;
  }

.pyramid_3_3{
   grid-column: 3;
   grid-row: 3 ;
     padding: 0px;
  }

/* Multip plot Style*/
.multi_plot{
     padding: 0px;
  }

} /* Layout for Desktops*/

/* Breadcrumb Styles 6/23/2021 */
/* Style the list */
ul.breadcrumb {
  padding: 10px 16px;
  list-style: none;
  background-color: white;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 10pt;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}


/* List  styles for Profile */
.profilelist li {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
  color : black;
  margin: 0px 10px 0px 30px;
  
}

.list_active {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #C7C4C2;
  color : black;
  border: 1px solid black;
  margin: 0px 10px 0px 30px;
}

.list_inactive {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: white;
  color : black;
  margin: 0px 10px 0px 30px;
}
.

/* Popover */
.popup {
	font-size: 9pt;
	text-align: left;
	border: 1px solid black;
}

div.tooltip {   
  position: absolute;           
  text-align: left;           
  font: 12px sans-serif;        
  font-weight: bold;
  border: 1px solid black;
  background: white;             
  pointer-events: none; 
  opacity : 1;  
}

/* Button Group */
.button-group button {
  background-color: #808080; /* Green background */
  border: 1px solid black; /* Green border */
  color: white; /* White text */
  padding: 10px 24px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
}

.button-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Clear floats (clearfix hack) */
.button-group:after {
  content: "";
  clear: both;
  display: table;
}

/* Add a background color on hover */
.button-group button:hover {
  background-color: #B0B0B0;
}

/*Datatables font */
.DTtable.dataTable td {
  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
  padding: 5px;
  font-size: 9pt;
  }
}
}

.DTtable.dataTable tr.dtrg-level-0 td {
  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
  padding: 5px;
  font-size: 9pt;
}

.entry_text {
  font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
  font-size: 9pt;
  display : inline;
}

/* Revised Sectional Panels */
.gis-container {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 1px;
  background-color: #7a853b; 
  padding: 1px;
}
.gis-panel_main {  
  gap : 0;
  grid-column: 2 / span 7;
  grid-row: 2 / span 2;
  }
  
 .gis-panel_1_1 {  
   grid-column: 1;
   grid-row: 1;   
  }  
  .gis-panel_1_2 {  
   grid-column: 2;
   grid-row: 1;   
  }  
  .gis-panel_1_3 {  
   grid-column: 3;
   grid-row: 1;   
  }  
  .gis-panel_1_4 {  
   grid-column: 4;
   grid-row: 1;   
  }  
  .gis-panel_1_5 {  
   grid-column: 5;
   grid-row: 1;   
  }  
  .gis-panel_1_6 {  
   grid-column: 6;
   grid-row: 1;   
  }  
  .gis-panel_2_1 {  
   grid-column: 1;
   grid-row: 2;   
  }  
  .gis-panel_2_2 {  
   grid-column: 2;
   grid-row: 2;   
  }  
  .gis-panel_2_3 {  
   grid-column: 3;
   grid-row: 2;   
  }  
  .gis-panel_2_4 {  
   grid-column: 4;
   grid-row: 2;   
  }  
  .gis-panel_2_5 {  
   grid-column: 5;
   grid-row: 2;   
  }  
  .gis-panel_2_6 {  
   grid-column: 6;
   grid-row: 2;   
  }  
  .gis-panel_3_1 {  
    grid-column: 1;
    grid-row: 3;   
   }  
   .gis-panel_3_2 {  
    grid-column: 2;
    grid-row: 3;   
   }  
   .gis-panel_3_3 {  
    grid-column: 3;
    grid-row: 3;   
   }  
   .gis-panel_3_4 {  
    grid-column: 4;
    grid-row: 3;   
   }  
   .gis-panel_3_5 {  
    grid-column: 5;
    grid-row: 3;   
   }  
   .gis-panel_3_6 {  
    grid-column: 6;
    grid-row: 3;   
   }  
   .gis-panel_4_1 {  
    grid-column: 1;
    grid-row: 4;   
   }  
   .gis-panel_4_2 {  
    grid-column: 2;
    grid-row: 4;   
   }  
   .gis-panel_4_3 {  
    grid-column: 3;
    grid-row: 4;   
   }  
   .gis-panel_4_4 {  
    grid-column: 4;
    grid-row: 4;   
   }  
   .gis-panel_4_5 {  
    grid-column: 5;
    grid-row: 4;   
   }  
   .gis-panel_4_6 {  
    grid-column: 6;
    grid-row: 4;   
   }  
   .gis-panel_5_1 {  
    grid-column: 1;
    grid-row: 5;   
   }  
   .gis-panel_5_2 {  
    grid-column: 2;
    grid-row: 5;   
   }  
   .gis-panel_5_3 {  
    grid-column: 3;
    grid-row: 5;   
   }  
   .gis-panel_5_4 {  
    grid-column: 4;
    grid-row: 5;   
   }  
   .gis-panel_5_5 {  
    grid-column: 5;
    grid-row: 5;   
   }  
   .gis-panel_5_6 {  
    grid-column: 6;
    grid-row: 5;   
   }  
   .gis-panel_6_1 {  
    grid-column: 1;
    grid-row: 6;   
   }  
   .gis-panel_6_2 {  
    grid-column: 2;
    grid-row: 6;   
   }  
   .gis-panel_6_3 {  
    grid-column: 3;
    grid-row: 6;   
   }  
   .gis-panel_6_4 {  
    grid-column: 4;
    grid-row: 6;   
   }  
   .gis-panel_6_5 {  
    grid-column: 5;
    grid-row: 6;   
   }  
   .gis-panel_6_6 {  
    grid-column: 6;
    grid-row: 6;   
   }  
   .gis-panel_7_1 {  
    grid-column: 1;
    grid-row: 7;   
   }  
   .gis-panel_7_2 {  
    grid-column: 2;
    grid-row: 7;   
   }  
   .gis-panel_7_3 {  
    grid-column: 3;
    grid-row: 7;   
   }  
   .gis-panel_7_4 {  
    grid-column: 4;
    grid-row: 7;   
   }  
   .gis-panel_7_5 {  
    grid-column: 5;
    grid-row: 7;   
   }  
   .gis-panel_7_6 {  
    grid-column: 6;
    grid-row: 7;   
   }
   
   
/* Classes for lookups */
/* Add a background color on hover */
.lookup_cell {
	border: none; 
	width: 25%;
	vertical-align: top;
	text-align: left;
}
.lookup_p {
	font-family: "Trebuchet MS, Museo Slab; helvetica, lucida sans, tahoma, verdana", sans-serif;
    line-height: 1;
	color : black;
	font-size: 11pt;
}